@font-face {
  font-family: "Chemre";
  src:
    url("Chemre.woff2") format("woff2"),
    url("Chemre.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src:
    url("ClashDisplay-Bold.woff2") format("woff2"),
    url("ClashDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src:
    url("ClashDisplay-Extralight.woff2") format("woff2"),
    url("ClashDisplay-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src:
    url("ClashDisplay-Light.woff2") format("woff2"),
    url("ClashDisplay-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src:
    url("ClashDisplay-Medium.woff2") format("woff2"),
    url("ClashDisplay-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src:
    url("ClashDisplay-Regular.woff2") format("woff2"),
    url("ClashDisplay-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash Display";
  src:
    url("ClashDisplay-Semibold.woff2") format("woff2"),
    url("ClashDisplay-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montigny";
  src:
    url("Montigny-Regular.woff2") format("woff2"),
    url("Montigny-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Aeonik TRIAL";
  src:
    url("AeonikTRIAL-Bold.woff2") format("woff2"),
    url("AeonikTRIAL-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Aeonik TRIAL";
  src:
    url("AeonikTRIAL-BoldItalic.woff2") format("woff2"),
    url("AeonikTRIAL-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Aeonik TRIAL";
  src:
    url("AeonikTRIAL-Light.woff2") format("woff2"),
    url("AeonikTRIAL-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Aeonik TRIAL";
  src:
    url("AeonikTRIAL-LightItalic.woff2") format("woff2"),
    url("AeonikTRIAL-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Aeonik TRIAL";
  src:
    url("AeonikTRIAL-Regular.woff2") format("woff2"),
    url("AeonikTRIAL-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Aeonik TRIAL";
  src:
    url("AeonikTRIAL-RegularItalic.woff2") format("woff2"),
    url("AeonikTRIAL-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
